<template>
  <nav class="nav">
    <ul>
      <li
        v-for="item in nav"
        class="nav-item"
        :class="{ 'is-active': item.isActive }"
        :key="item.index"
      >
        <a :href="item.url" class="nav-link">{{ item.title }}</a>
      </li>
    </ul>
  </nav>
</template>

<script>
export default {
  name: "Nav",
  props: {
    nav: {
      type: Array,
      required: true
    }
  }
};
</script>
